/* LAYOUT 

COLORS	:
	
*********************************/


div#container {
	min-height: 100%;
	margin: 0 auto;
	overflow: hidden;
}
div#page {
	width: 965px;
	margin: 0 auto;
	padding: 0 10px 0 10px;
	overflow:hidden;
}
div.half {
	width: 50%;
	float: left;
	outline: 1px solid orange
}
/******************************  HEADER  ********************************/


div#header {
	padding: 0 10px 0 10px;
	z-index: 2;
	height: 133px;
	border-bottom: 11px solid #7AC143
}
div#header.contact {
	width: 420px;
}
div#branding {
	width: 165px;
	height: 137px;
	font-size: 80%;
	background: url('../images/treetop_sprite.png') 0 0 no-repeat;
	position: absolute;
	right: 15px;
	top: 6px;
}
div#branding.contact {
	display: none;
}
div#access {
	float: left;
	margin-top: 80px;
	z-index: 12;
}
/******************************   MAIN CONTENT ********************************/

div#main-content {
	background: #E9F1E3;
	overflow: hidden;
}
div#main-content.contact {
	background: #fff;
	overflow: visible
}
div#main-content-home {
	background: #7AC143;
	width: 932px;
	padding: 3px 13px 12px 20px;
	font-family: 'Telex', sans-serif;
	overflow: hidden;
}


div#home-text {
	width: 270px;
	color: #fff;
	padding-top: 18px;
	float: left;
}
div#slider {
	float: right;
	width: 640px;
	height: 375px;
}
div#home-lower-heading {
	width: 930px;
	text-align: center;
	margin: 0 auto;
	border-bottom: 1px dotted #7AC143;
	height: 30px;
	margin-bottom: 30px;
}
div#recent-projects {
	padding: 15px 0 15px 14px;
	background: #eee;
}

#projects-wrap.blog {
	padding-top: 20px;
	
}
.article {
	margin: 8px 10px 0 10px;
	border-bottom: 1px dotted #7AC143;
}

.lower-wrap {
border-top: 1px dotted #7AC143;
	margin: 10px;
	padding-top: 14px
}

span.current{

color:#7AC143;
font-weight: bold
	
}

a.next {
	float:right;
}


/************** SINGLE PAGE *******************/

div#single-article {
	width: 639px;
	min-height: 600px;
	float: right;
	background: #eee;
	padding: 13px 13px 0 13px
}
/************ ABOUT PAGE ***********************/

div#main-content-left {
	float: left;
	width: 334px;
	height: 360px;
	overflow: hidden;
	margin: 26px 0 40px 33px
}
div#main-content-right {
	float: right;
	width: 500px;
	margin: 40px 56px 0 0;
}
/******************************   PROJECTS PAGE   ********************************/


div#projects-wrap {
	float: right;
	width: 710px;
	min-height: 300px;
	background: #E6E7E8;
	padding: 15px 2px 15px 0
}

/******************************   CONTACT PAGE   ********************************/

div#tree-wrap {
	width: 660px;
	height: 538px;
	background: url('../images/contact_tree.png') 0 0 no-repeat;
	float: right;
	margin-top: -135px;
	z-index: 9999;
	margin-right: 15px;
}
div#form-wrap {
	width: 350px;
	margin: 83px auto;
	padding-right: 10px;
}
div#form-data {
	height: 81px;
	color: #fff;
	font-size: 16px;
	float: right;
	width: 259px;
	padding-right: 20px;
	line-height: 20px;
}
div#form-sucess {
	color: #fff;
	margin: 60% auto;
	text-align: center;
	padding-left: 20px;
}
/******************************   SIDEBAR   ********************************/

div#sidebar {
	position: absolute;
	left: 0;
	top: 0;
	min-height: 90000px;
	padding: 30px 12px 20px 20px;
	width: 210px;
	min-height: 500px;
}
div#sidebar.single, div#sidebar.blog {
	padding: 30px 0 20px 0;
	width: 300px;
}

div#sidebar-post-content {
	padding: 10px 25px 20px 20px;
	background: url('../images/sidebar_trans.png') 0 0 repeat;
	min-height: 9000px;
}
div#trans-wrap {
	margin-top: 70px;
	width: 100%;
	height: 130px;
	background: url('../images/sidebar_trans_header.png') -17px -30px repeat;
}

#archives-wrap {
	background: url('../images/sidebar_trans.png') -17px -30px repeat;
	height: 9000px;
background: url('../images/sidebar_trans.png') 0 0 repeat;
	
}

.sidebar-inner {
	padding-left: 18px;
}

#archives-wrap h4 {
	margin-left: 20px;
	font-size: 14px;
}
/******************************   FOOTER   ********************************/

div#footer {
	padding: 17px 10px 0 10px;
}
div#footer.contact {
	background: #7AC143;
	margin-top: -60px;
	padding-top: 60px
}
div#copyright-wrap {
	float: right;
	padding-top: 7px;
}
div#social-links {
	float: left;
	margin-left: 5px;
}
div#form-wrap input, div#form-wrap textarea {
	width: 65%;
}
div#form-error {
	width: 90%;
	margin: 0 auto 20px
}

/******************************* 404 PAGE ***************************************/

#error-page-wrap {
	position: absolute;
	width: 400px;
	top: 50%;
	left: 50%;
	text-align: center;
	height: 300px;
	margin-top: -170px;
	margin-left: -200px;
}
#error-page-wrap h1 {
	margin-bottom: 15px
}

#error-page-wrap a {
text-decoration: underline
}
a#error-page-home-link {
	height: 140px;
	width: 170px;
	display: block;
	background: url('../images/treetop_sprite.png') 0 0 no-repeat;
	text-indent: -99999px;
	margin: 0 auto 24px;
}

body.error-page {
	background: #E9F1E3
}







/******************************* MEDIA QUERIES ***************************************/



/*  Smartphone and small screen resets */
@media only screen and (max-width : 767px) {
div#page, div#main-content, div#footer, div#home-text, div#projects-wrap {
	position: relative;
	float: none;
	width: auto;
	margin: 10px 0 10px 0;
	padding: 0;
	min-height: 0;
	min-width: 0;
	height: auto;
}


div#header {
	width: auto !important;
}
div#access {
	height: 60px;
	width: 400px;
}
div#sidebar, div#main-content {
	min-height: 0 !important;
	height: auto !important;
}
div#footer.contact {
	margin-top: 15px;
}
div#branding.contact {
	display: block;
}
div#page {
	margin: 0;
}
div#slider {
	width: 99%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	float: left
}
div#home-lower-heading {
	width: 97%;
}
div#main-content-home {
	width: auto;
}
div#page, div#header {
	padding: 0 10px 0 10px;
}
div#main-content {
	width: 100%;
	float: none;
	margin-top: 0;
}
#form-wrap {
	max-width: 400px;
}
div#form-error {
	padding-top: 30px;
}
div#recent-projects {
	width: auto;
	padding-left: 0;
}
div#recent-projects ul {
	float: none;
	width: 90%;
	margin: 0 auto;
	padding-left: 0;
}
div#recent-projects ul li {
	width: 100%;
}
div#recent-projects ul li IMG, div#recent-projects ul li {
	height: auto;
	width: 100%;
}
div#copyright-wrap {
	float: left;
	clear: left;
	margin-left: 10px;
}
/******** about page (responsive) **********/

div#main-content-left {
	width: 90%;
	float: none;
	margin: 15px auto;
	height: auto
}
div#main-content-right {
	width: 90%;
	float: none;
	margin: 20px auto;
	clear: both;
}
/******** Projects page (responsive) **********/
div#sidebar {
	padding: 10px 20px 0 20px;
	margin-bottom: 20px;
}
div#sidebar.single {
	padding-left:0;
	
}
div#projects-wrap {
	padding-top: 15px;
}
div#projects-wrap ul {
	float: none;
	margin: 0 auto;
}
div#projects-wrap ul li {
	width: 44%;
	height: auto
}
div#projects-wrap ul li IMG {
	width: 100%;
	height: auto;
}
/******** Single page (responsive) **********/

#archives-wrap { 
margin-top: 25px;
background: none;
}
div#sidebar.single {
	margin: 0;
}
div#trans-wrap {
	display: none
}
div#sidebar-post-content {
	background: none;
	width:auto;
	

}
/********** Contact Page *****************/

div#form-data {
	margin: 0 auto 10px;
	float: none;
	max-width: 300px;
}
div#form-wrap, div#tree-wrap {
	height: auto;
}
div#tree-wrap {
	background: none;
	width: 60%;
	background: #7AC143;
	margin-top: 10px;
	border:8px solid #3E3E29
	
}
div#form-data {
	width: auto;
	padding: 0 0 0 22px;
	margin-bottom: 15px;
}
div#form-wrap {
	width: auto;
	padding: 12px;
	margin:10px 10px 10px 0;
	float:left;

}



div#footer {
	padding-top: 10px !important
}
div#form-data {
	height:auto;
}
}
 @media only screen and (max-width : 481px) {
/******** Single page (responsive) **********/

div#sidebar.contact {
	
	padding-left:9px !important;
	
}

div#sidebar, div#single-article {
	position: relative;
	float: none;
	width: auto;
	margin: 10px 0 10px 0;
	padding: 20px;
	min-height: 0;
	min-width: 0;
	height: auto;
}
div#sidebar.single {
	position: relative;
	float: none;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 0;
}
div#single-article {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 5px;
}
div#single-article IMG {
	width: 100%;
}
div#sidebar-post-content {
	min-height: 0;
}
div#sidebar.single ul {
	width: 91%
}
div#branding {
	right: 0
}
div#header {
	padding-left: 0;
	padding-right: 0;
}
}

/*  End Phone Reset */

/* Smartphones (landscape) and small screens */



@media only screen and (min-width : 481px) and (max-width: 767px) {
div#recent-projects ul {
	width: 98%;
	margin-left: 18px;
}
div#recent-projects ul li {
	width: 30%;
	height: auto;
	overflow: hidden;
	margin-right: 3%
}
/******** about page (responsive) **********/

div#main-content-left {
	width: 40%;
	float: left;
	clear: none;
	margin-left: 20px
}
div#main-content-right {
	width: 45%;
	margin-right: 0;
	margin-left: 30px;
	float: left;
	clear: none;
}
/******** Projects page (responsive) **********/
div#projects-wrap {
	padding-top: 12px;
	margin-top: 0;
	width: 66%;
	float: right;
}
div#sidebar {
	float: left;
	width: 25%
}
/******** Single page (responsive) **********/

div#single-article {
	width: 60%;
}
div#sidebar.single {
	width: 34%;
}
div#trans-wrap {
	background: url('../images/sidebar_trans_header.png') -70px 0 repeat
}
#sidebar.single ul {
	width: auto;
}

}


/*   End of 481px to 767px Width Screen */

@media only screen and (min-width : 381px) and (max-width: 480px) {
div#tree-wrap {
	width:92%


}
div#tree-wrap, div#form-wrap {
	width:92%;
	
}
}

/*  small screens up to 1024px   */
 @media only screen and (min-width: 768px) and (max-width: 1023px) {
div#page {
	width: 750px;
}
/******** Home page (responsive)  **********/

div#main-content-home {
	width: 717px;
}
div#slider {
	width: 430px;
}
div.nivo-controlNav {
	top: 195px;
}
div#recent-projects ul li {
	width: 228px;
	overflow: hidden;
}
div#home-lower-heading {
	width: 730px;
}
/******** about page (responsive) **********/

div#main-content-left {
	width: 40%;
}
div#main-content-right {
	width: 43%;
}
/******** Projects page (responsive) **********/

div#projects-wrap {
	width: 500px;
}
div#projects-wrap ul {
	width: 480px;
	margin: 0 auto;
}
/******** Single page (responsive) **********/

div#single-article {
	width: 520px;
}
div#sidebar.single {
	width: 200px;
}
div#trans-wrap {
	background: url('../images/sidebar_trans_header.png') -70px 0 repeat
}
#sidebar.single ul {
	width: 166px;
}
div#sidebar.contact {
	top: 300px;
}
}
 
 /************ Contact Page ******************/

 @media only screen and (max-width: 1023px) {

div#header.contact {
	width: 147px;
}
div#tree-wrap {
	z-index: 1
}


div#main-content.contact {
	height: 620px;
}
div#sidebar {
	padding-top: 14px;
	min-height: 0
}
}
/*   End of 768px to 1023px Width Screen */



/* Fixes the nav for the contact page.*/
@media only screen and (min-width : 768px) and (max-width : 1023px) {



div#header.contact div#access {
	margin: 0 !important;
}
div#header.contact div#access li#home {
	left: 0;
}
div#header.contact div#access li#about {
	left: 73px;
}
div#header.contact div#access li#projects {
	left: 0px;
	top: 36px
}
div#header.contact div#access li#contact {
	left: 73px;
	top: 36px
}
div#header.contact div#access li#blog {
	left: 1px;
	top: 76px
}

}



@media only screen and  (max-width: 700px) {

div.article, div#single-article {
	padding-left: 5px;
	padding-right:5px;
	padding-top: 5px;
	
}

#archives-wrap {
	height: auto;
}



}




@media only screen and (max-width : 479px) {
div#access {
	margin: 0 !important;
}
li#home {
	left: 0;
}
li#about {
	left: 70px;
}
li#projects {
	left: 0px;
	top: 36px
}
li#contact {
	left: 70px;
	top: 36px
}
li#blog{
	left: 2px;
	top: 76px
}
div#tree-wrap {
	width: 94% ;
	float:left;
	min-width: 0;
	height: auto;
	margin: 0 auto;
}
div#form-data {
	margin: 0 auto 25px;
	float: none;
	max-width: 300px;
}
div#sidebar {
	padding-bottom: 5px !Important;
	padding-top: 5px !Important;
}
div#sidebar ul#selected-projectsfgfhg, #archives-wrap{
	display: none;
}


}

